/* 
    Document   : styles-large
    Created on : Nov 27, 2013, 3:23:05 PM
    Author     : xylud_000
    Description:
        Purpose of the stylesheet follows.
*/

#construction-sign-container {
    width: 100%;
    position: absolute;
    bottom: 0px;
    text-align: center;
    height: 640px;
    overflow: hidden;
}

#construction-sign-container img {
    width: 1000px;
    position: static;
    float: left;
}

#road-sign-container {
    width: 100%;
    position: absolute;
    bottom: 0;
    text-align: center;
    height: 444px;
    overflow: hidden;
}
#signpost {
    position: static;
    float: right;
    width: 710px;
    height: auto;
}

#road-sign-signs {
    width: 100%;
    position: absolute;
    bottom: 0;
    text-align: center;
    height: 545px;
}

#signs {
    width: 530px;
    display: inline-block;
    left: 820px;
    position: static;
    float: right;
    margin-right: 80px;
}
#ground {
    background-size:cover;
}

#signs img {
    width: 100%;
}

#signs a {
    display: inline-block;
    position:relative;
    z-index: 10000;
}

.sign1 {

}

.sign2 {
    top: -65px;
    left: 21px;
}

.sign3 {
    top: -120px;
    left: 50px;
}

#slideshow-container {
    width: 100%;
    position: absolute;
    bottom: 0px;
    text-align: center;
    height: 630px;
}

#controls-container {
    width: 100%;
    position: absolute;
    bottom: 40px;
    text-align: center;
    height: 48px;
    z-index: 500;
}
#controls {
    position: static;
    float: left;
    margin-left: 96px;
}

#controls img {
    width: 52px;
    margin-right: 0px;
}

#slideshow {
    width: 877px;
    height: 494px;
    position: static;
    float: left;
    margin-left: 100px;
    display: inline-block;
    margin-top: 10px;
}

.slideshow-item {
    width: 877px;
}

.fade-in {
    position: relative;
    top: -494px;
}

#footer {
    background-size: cover;
}